
fn main() {
    println!("<html>");
    println!("<head><title>99</title></head>");
    println!("<body>");
    println!(r#"  <table style="font-size:30px;" border="1">"#);
    println!("    <tr>");
    println!("<th></th>");
    for i in 1..=9 {
        print!("<th>{}</th>", i);
    }
    println!();
    for r in 1..=9 {
        println!("    <tr>");
        print!(r#"<th style="width:80px;">{}</th>"#, r);
        for c in 1..=9 {
            print!(r#"<td style="width:80px;text-align:center;">{}</td>"#, if c <= r { format!("{}", r * c) } else { "".into() });
        }
        println!();
        println!("    <tr>");
    }
    println!("  </table>");
    println!("</body>");
    println!("</html>");
}